from Modules.Create.CreateFileModule import createFileModule
from Modules.Create.CreateFileController import createFileController
from Modules.Create.CreateFileView import createFileView
from Modules.Create.CreateFileConfig import createFileConfig
from Modules.Create.CreateFileTwigExtension import createFileTwigExtension
from Modules.Create.CreateFileRepository import createFileRepository
from Modules.Create.CreateFileService import createFileService
from Modules.Create.CreateFileWebService import createFileWebService

def createModuleSpecifique(nom,numClient):
    createFileModule(nom,numClient)
    createFileController(nom, numClient)
    createFileView(nom, numClient)
    createFileConfig(nom, numClient)
    createFileTwigExtension(nom, numClient)
    createFileRepository(nom, numClient)
    createFileService(nom, numClient)
    createFileWebService(nom, numClient)